{
  "name": "vagrant",
  "version": "1.0.0",
  "description": "Настроим Vagrant-окружение используя [Ansible Provisioning](https://www.vagrantup.com/docs/provisioning/ansible) и запустим внутри него веб-сервер Caddy, который будет обрабатывать запросы для микрофреймворка Fastify.",
  "main": "app.js",
  "directories": {
    "test": "test"
  },
  "dependencies": {
    "abbrev": "^1.1.1",
    "abstract-logging": "^2.0.1",
    "aggregate-error": "^3.1.0",
    "ajv": "^6.12.6",
    "ansi-escapes": "^4.3.2",
    "ansi-regex": "^2.1.1",
    "ansi-styles": "^4.3.0",
    "ansi-term": "^0.0.2",
    "ansicolors": "^0.3.2",
    "anymatch": "^3.1.2",
    "append-transform": "^2.0.0",
    "argparse": "^1.0.10",
    "archy": "^1.0.0",
    "asn1": "^0.2.4",
    "assert-plus": "^1.0.0",
    "async-hook-domain": "^2.0.3",
    "asynckit": "^0.4.0",
    "avvio": "^7.2.2",
    "atomic-sleep": "^1.0.0",
    "aws-sign2": "^0.7.0",
    "aws4": "^1.11.0",
    "balanced-match": "^1.0.2",
    "bcrypt-pbkdf": "^1.0.2",
    "binary-extensions": "^2.2.0",
    "bind-obj-methods": "^3.0.0",
    "blessed": "^0.1.81",
    "blessed-contrib": "^4.8.21",
    "brace-expansion": "^1.1.11",
    "bresenham": "^0.0.3",
    "braces": "^3.0.2",
    "browserslist": "^4.16.6",
    "buffers": "^0.1.1",
    "buffer-from": "^1.1.1",
    "caching-transform": "^4.0.0",
    "caller-callsite": "^2.0.0",
    "callsites": "^2.0.0",
    "caller-path": "^2.0.0",
    "camelcase": "^5.3.1",
    "caniuse-lite": "^1.0.30001235",
    "cardinal": "^2.1.1",
    "caseless": "^0.12.0",
    "chalk": "^4.1.1",
    "charm": "^0.1.2",
    "chokidar": "^3.5.1",
    "clean-stack": "^2.2.0",
    "cli-table": "^0.3.6",
    "close-with-grace": "^1.1.0",
    "cliui": "^4.1.0",
    "color-convert": "^2.0.1",
    "color-name": "^1.1.4",
    "code-point-at": "^1.1.0",
    "color-support": "^1.1.3",
    "colorette": "^1.2.2",
    "commist": "^1.1.0",
    "commondir": "^1.0.1",
    "colors": "^1.0.3",
    "convert-source-map": "^1.7.0",
    "combined-stream": "^1.0.8",
    "cookie": "^0.4.1",
    "concat-map": "^0.0.1",
    "coveralls": "^3.1.0",
    "core-util-is": "^1.0.2",
    "cross-spawn": "^7.0.3",
    "dashdash": "^1.14.1",
    "debug": "^4.3.1",
    "deepmerge": "^4.2.2",
    "decamelize": "^1.2.0",
    "default-require-extensions": "^3.0.0",
    "dotenv": "^10.0.0",
    "drawille-blessed-contrib": "^1.0.0",
    "depd": "^1.1.2",
    "delayed-stream": "^1.0.0",
    "ecc-jsbn": "^0.1.2",
    "diff": "^4.0.2",
    "drawille-canvas-blessed-contrib": "^0.1.3",
    "electron-to-chromium": "^1.3.749",
    "emoji-regex": "^8.0.0",
    "es6-error": "^4.1.1",
    "escalade": "^3.1.1",
    "escape-string-regexp": "^2.0.0",
    "event-stream": "^0.9.8",
    "esprima": "^4.0.1",
    "end-of-stream": "^1.4.4",
    "events-to-array": "^1.1.2",
    "fast-deep-equal": "^3.1.3",
    "extend": "^3.0.2",
    "extsprintf": "^1.3.0",
    "fast-decode-uri-component": "^1.0.1",
    "fast-json-parse": "^1.0.3",
    "fast-json-stable-stringify": "^2.1.0",
    "fast-json-stringify": "^2.7.6",
    "fast-safe-stringify": "^2.0.7",
    "fastify": "^3.0.0",
    "fastify-autoload": "^3.3.1",
    "fast-redact": "^3.0.1",
    "fastify-plugin": "^3.0.0",
    "fastify-cli": "^2.13.0",
    "fastify-sensible": "^3.1.0",
    "fastify-warning": "^0.2.0",
    "fastify-error": "^0.3.1",
    "fastq": "^1.11.0",
    "find-cache-dir": "^3.3.1",
    "find-up": "^3.0.0",
    "fill-range": "^7.0.1",
    "findit": "^2.0.0",
    "flatstr": "^1.0.12",
    "find-my-way": "^4.1.0",
    "foreground-child": "^2.0.0",
    "forever-agent": "^0.6.1",
    "form-data": "^2.3.3",
    "forwarded": "^0.1.2",
    "fs-exists-cached": "^1.0.0",
    "fromentries": "^1.3.2",
    "fs.realpath": "^1.0.0",
    "generify": "^4.2.0",
    "get-package-type": "^0.1.0",
    "getpass": "^0.1.7",
    "function-loop": "^2.0.1",
    "get-caller-file": "^2.0.5",
    "gl-matrix": "^2.8.1",
    "glob": "^7.1.7",
    "gensync": "^1.0.0-beta.2",
    "glob-parent": "^5.1.2",
    "globals": "^11.12.0",
    "graceful-fs": "^4.2.6",
    "har-validator": "^5.1.5",
    "har-schema": "^2.0.0",
    "has-ansi": "^2.0.0",
    "has-flag": "^4.0.0",
    "help-me": "^2.0.0",
    "hasha": "^5.2.2",
    "here": "^0.0.2",
    "html-escaper": "^2.0.2",
    "http-errors": "^1.8.0",
    "http-signature": "^1.2.0",
    "import-jsx": "^4.0.0",
    "indent-string": "^4.0.0",
    "imurmurhash": "^0.1.4",
    "inherits": "^2.0.4",
    "inflight": "^1.0.6",
    "is-docker": "^2.2.1",
    "ipaddr.js": "^2.0.0",
    "is-extglob": "^2.1.1",
    "is-glob": "^4.0.1",
    "is-fullwidth-code-point": "^2.0.0",
    "is-binary-path": "^2.1.0",
    "is-number": "^7.0.0",
    "is-typedarray": "^1.0.0",
    "isexe": "^2.0.0",
    "is-stream": "^2.0.0",
    "is-windows": "^1.0.2",
    "isarray": "^0.0.1",
    "isbinaryfile": "^4.0.8",
    "isstream": "^0.1.2",
    "istanbul-lib-instrument": "^4.0.3",
    "istanbul-lib-hook": "^3.0.0",
    "istanbul-lib-coverage": "^3.0.0",
    "istanbul-lib-source-maps": "^4.0.0",
    "istanbul-lib-processinfo": "^2.0.2",
    "istanbul-lib-report": "^3.0.0",
    "istanbul-reports": "^3.0.2",
    "jackspeak": "^1.4.0",
    "js-tokens": "^4.0.0",
    "js-yaml": "^3.14.1",
    "jsbn": "^0.1.1",
    "jsesc": "^2.5.2",
    "json-schema": "^0.2.3",
    "json-schema-traverse": "^0.4.1",
    "json-stringify-safe": "^5.0.1",
    "json5": "^2.2.0",
    "jsprim": "^1.4.1",
    "lcov-parse": "^1.0.0",
    "leven": "^2.1.0",
    "light-my-request": "^4.4.1",
    "libtap": "^1.1.1",
    "lodash.toarray": "^4.4.0",
    "locate-path": "^3.0.0",
    "lodash": "^4.17.21",
    "log-driver": "^1.2.7",
    "lodash.flattendeep": "^4.4.0",
    "lru-cache": "^6.0.0",
    "loose-envify": "^1.4.0",
    "make-dir": "^3.1.0",
    "makeerror": "^1.0.11",
    "make-promises-safe": "^5.1.0",
    "marked": "^0.7.0",
    "marked-terminal": "^4.1.1",
    "memory-streams": "^0.1.3",
    "map-canvas": "^0.1.5",
    "media-typer": "^0.3.0",
    "minimatch": "^3.0.4",
    "mime-types": "^2.1.31",
    "mime-db": "^1.48.0",
    "memorystream": "^0.3.1",
    "minimist": "^1.2.5",
    "mkdirp": "^1.0.4",
    "minipass": "^3.1.3",
    "ms": "^2.1.2",
    "node-preload": "^0.2.1",
    "node-releases": "^1.1.72",
    "node-emoji": "^1.10.0",
    "nopt": "^2.1.2",
    "normalize-path": "^3.0.0",
    "nyc": "^15.1.0",
    "oauth-sign": "^0.9.0",
    "number-is-nan": "^1.0.1",
    "object-assign": "^4.1.1",
    "once": "^1.4.0",
    "own-or": "^1.0.0",
    "optimist": "^0.3.7",
    "opener": "^1.5.2",
    "own-or-env": "^1.0.1",
    "p-limit": "^2.3.0",
    "p-map": "^3.0.0",
    "p-try": "^2.2.0",
    "package-hash": "^4.0.0",
    "p-locate": "^3.0.0",
    "pad-right": "^0.2.2",
    "pad-left": "^2.1.0",
    "path-exists": "^3.0.0",
    "path-is-absolute": "^1.0.1",
    "parse-ms": "^2.1.0",
    "path-key": "^3.1.1",
    "performance-now": "^2.1.0",
    "picomatch": "^2.3.0",
    "pino-colada": "^2.1.0",
    "pino": "^6.11.3",
    "picture-tuber": "^1.0.2",
    "pkg-dir": "^4.2.0",
    "pkg-up": "^3.1.0",
    "pretty-ms": "^5.1.0",
    "prettier-bytes": "^1.0.4",
    "png-js": "^0.1.1",
    "process-on-spawn": "^1.0.0",
    "pino-std-serializers": "^3.2.0",
    "prop-types": "^15.7.2",
    "psl": "^1.8.0",
    "pump": "^3.0.0",
    "qs": "^6.5.2",
    "queue-microtask": "^1.2.3",
    "punycode": "^2.1.1",
    "quick-format-unescaped": "^4.0.3",
    "react": "^16.14.0",
    "react-is": "^16.13.1",
    "readable-stream": "^3.6.0",
    "repeat-string": "^1.6.1",
    "release-zalgo": "^1.0.0",
    "require-directory": "^2.1.1",
    "redeyed": "^2.1.1",
    "readdirp": "^3.5.0",
    "request": "^2.88.2",
    "resolve-from": "^5.0.0",
    "require-main-filename": "^2.0.0",
    "rfdc": "^1.3.0",
    "rimraf": "^3.0.2",
    "reusify": "^1.0.4",
    "safe-regex2": "^2.0.0",
    "safe-buffer": "^5.2.1",
    "safer-buffer": "^2.1.2",
    "ret": "^0.2.2",
    "sax": "^1.2.4",
    "secure-json-parse": "^2.4.0",
    "semver": "^7.3.5",
    "set-blocking": "^2.0.0",
    "set-cookie-parser": "^2.4.8",
    "semver-store": "^0.3.0",
    "shebang-command": "^2.0.0",
    "shebang-regex": "^3.0.0",
    "setprototypeof": "^1.2.0",
    "sonic-boom": "^1.4.1",
    "source-map": "^0.5.7",
    "signal-exit": "^3.0.3",
    "sparkline": "^0.1.2",
    "spawn-wrap": "^2.0.0",
    "source-map-support": "^0.5.19",
    "sprintf-js": "^1.0.3",
    "sshpk": "^1.16.1",
    "split2": "^3.2.2",
    "statuses": "^1.5.0",
    "string-similarity": "^4.0.4",
    "stack-utils": "^2.0.3",
    "string_decoder": "^1.3.0",
    "strip-ansi": "^3.0.1",
    "string-width": "^2.1.1",
    "strip-bom": "^4.0.0",
    "supports-hyperlinks": "^2.2.0",
    "supports-color": "^7.2.0",
    "tap-yaml": "^1.0.0",
    "tap-mocha-reporter": "^5.0.1",
    "tap-parser": "^10.1.0",
    "tcompare": "^5.0.6",
    "tiny-lru": "^7.0.6",
    "term-canvas": "^0.0.5",
    "test-exclude": "^6.0.0",
    "tmpl": "^1.0.4",
    "to-regex-range": "^5.0.1",
    "toidentifier": "^1.0.0",
    "to-fast-properties": "^2.0.0",
    "trivial-deferred": "^1.0.1",
    "tunnel-agent": "^0.6.0",
    "tough-cookie": "^2.5.0",
    "type-fest": "^0.21.3",
    "tweetnacl": "^0.14.5",
    "unicode-length": "^2.0.2",
    "type-is": "^1.6.18",
    "typedarray-to-buffer": "^3.1.5",
    "util-deprecate": "^1.0.2",
    "uuid": "^3.4.0",
    "verror": "^1.10.0",
    "uri-js": "^4.4.1",
    "vary": "^1.1.2",
    "which": "^2.0.2",
    "walker": "^1.0.7",
    "wrap-ansi": "^2.1.0",
    "which-module": "^2.0.0",
    "wordwrap": "^0.0.3",
    "write-file-atomic": "^3.0.3",
    "wrappy": "^1.0.2",
    "x256": "^0.0.2",
    "xmlbuilder": "^11.0.1",
    "y18n": "^4.0.3",
    "xml2js": "^0.4.23",
    "yaml": "^1.10.2",
    "yallist": "^4.0.0",
    "yargs-parser": "^20.2.7",
    "yapool": "^1.0.0",
    "yargs": "^15.4.1"
  },
  "devDependencies": {
    "tap": "^15.0.9"
  },
  "scripts": {
    "test": "tap \"test/**/*.test.js\"",
    "start": "fastify start -l info app.js",
    "dev": "fastify start -w -l info -P app.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}